Bug 165010 - [PATCH] devel/rubygem-daemon_controller: update to 1.0.0
Summary: [PATCH] devel/rubygem-daemon_controller: update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-12 02:20 UTC by Philip M. Gollucci
Modified: 2012-02-14 02:30 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-daemon_controller-1.0.0.patch (1.06 KB, patch)
2012-02-12 02:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2012-02-12 02:20:12 UTC
- Update to 1.0.0

Port maintainer (jatzen@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-02-12 02:20:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-02-12 02:20:24 UTC
Maintainer of devel/rubygem-daemon_controller,

Please note that PR ports/165010 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165010

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-02-12 02:20:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2012-02-12 02:38:01 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 5 Jacob Atzen 2012-02-13 17:58:47 UTC
Approved. 

-- 
Thanks,
Jacob Atzen


On Sunday, February 12, 2012 at 3:20 AM, Edwin Groothuis wrote:

> Maintainer of devel/rubygem-daemon_controller,
> 
> Please note that PR ports/165010 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
> http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165010
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org (mailto:edwin@FreeBSD.org)
Comment 6 Philip M. Gollucci freebsd_committer 2012-02-14 02:17:47 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 Philip M. Gollucci freebsd_committer 2012-02-14 02:21:58 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 dfilter service freebsd_committer 2012-02-14 02:22:13 UTC
pgollucci    2012-02-14 02:21:55 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-daemon_controller Makefile distinfo 
  Log:
  - Update to 1.0.0
  
  PR:             ports/165010
  Submitted by:   myself (pgollucci)
  Approved by:    jatzen@gmail.com (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.3       +1 -1      ports/devel/rubygem-daemon_controller/Makefile
  1.3       +2 -2      ports/devel/rubygem-daemon_controller/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"